components:
  schemas:
    MemoryDomain_MemoryDomain:
      $ref: http://redfish.dmtf.org/schemas/v1/MemoryDomain.v1_5_0.yaml#/components/schemas/MemoryDomain_v1_5_0_MemoryDomain
      description: The MemoryDomain schema describes a memory domain and its configuration.  Memory
        domains indicate to the client which memory, or DIMMs, can be grouped together
        in memory chunks to represent addressable memory.
      x-longDescription: This Resource shall represent memory domains in a Redfish
        implementation.
title: '#MemoryDomain.MemoryDomain'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
